html { font-size: 16px; font-family: 'Open Sans', sans-serif; }
p { font-size: 1rem; line-height: 1.8; margin-bottom: 1.8rem; }
img { max-width: 100%; }
.unpad { padding: 0; }
a, button { cursor: pointer; } 
.vert-center { position: relative; top: 0%; transform: none; }

* { box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 { font-family: 'Josefin Sans', sans-serif; text-transform: uppercase; }
h1 { letter-spacing: 0.4375rem; color: #b26998; }
h2 { letter-spacing: 0.375rem; }
h3 { letter-spacing: 0.3125rem; }
h4 { letter-spacing: 0.25rem; }
h5 { letter-spacing: 0.1875rem; }
h6 { letter-spacing: 0.125rem; }

h1 { font-size: 2.5em; }

body {
	margin: 0;
}

.fullsize-wrap-top {
    width: 100%;
    height: calc(80vh);
    background-image: url(img/gala24-bg.jpg);
    background-size: cover;
    background-position: center center;
    border-bottom: 1rem solid black;
	position: relative;
	background-color: #a50095;
}

.fullsize-wrap-bottom {
	width: 100%;
	height: 20vh;
	background-image: url('img/gala24-bg-lower.jpg');
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	padding: 2rem 4%;
	background-color: black;
}

.fullsize-wrap-bottom h1, .fullsize-wrap-bottom p {
	color: white;
}

.fullsize-wrap-bottom h1 {
    display: table;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5rem;
	color: #f0b411;
	margin-bottom: 0.5rem;
}

.fullsize-wrap-bottom p {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.25rem;
	font-weight: 700;
}


.fullsize-wrap-bottom img {
	width: 20rem;
}

.sign-splash {
    position: absolute;
    width: 100%;
    height: 96%;
    left: 0;
    bottom: 0;
    background-image: url(img/gala24-sign-wide-03-min.png);
    background-size: contain;
    background-position: 26% bottom;
    background-repeat: no-repeat;
}

.skyline-splash {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(img/gala24-skyline-min.png);
    background-size: auto 34%;
    background-position: 74% bottom;
    background-repeat: no-repeat;
}

.yit {
	color: #edb12d;
}

.splash-2025 {
	width: 100%;
	height: 100vh;
	background: black;
	position: relative;
}

.splash-2025 img {
	display: table;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	max-height: 100%;
	box-shadow: 0rem 0rem 10rem black;
}







@media (max-width: 1550px) { 

html { font: normal 0.9375rem/1.5 'Open Sans', sans-serif; }
.skyline-splash { background-size: auto 24%; background-position: 82% bottom; }
.sign-splash { background-position: 18% bottom; }

}


/* Large Devices, Wide Screens */
@media (max-width: 1200px) { 

html { font: normal 0.9375rem/1.5 'Open Sans', sans-serif; }
.skyline-splash { background-size: auto 24%; background-position: 82% bottom; }
.sign-splash { background-position: 18% bottom; }

}

@media (max-width: 992px) { 

html { font: normal 0.875rem/1.5 'Open Sans', sans-serif; }
.p-about-text { padding-left: 4em; padding-right: 4em; }
.pb-about { padding: 24% 0 0; }
.this-dude { padding: 0px; }
.wine-list { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
.sign-splash { background-image: url(img/gala24-sign-min.png); height: 100%; bottom: inherit; top: 0; }
.skyline-splash { background-size: auto 24%; background-position: center bottom; }

}

@media (max-width: 768px) { 

html { font: normal 0.8125rem/1.5 'Open Sans', sans-serif; }
.white-cool-bottom { height: 73px; margin-bottom: -63px; }
.involved-row p { height: auto; }
.purply-gi { padding: 26% 0% 10%; }

}

@media (max-width: 576px) { 

html { font: normal 0.75rem/1.5 'Open Sans', sans-serif; }
.wine-list { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
.fullsize-wrap-top { height: calc(60vh); }
.fullsize-wrap-bottom { height: 40vh; }
.skyline-splash { background-size: auto 18%; }
.fullsize-wrap-bottom img { width: 16rem; }
.fullsize-wrap-bottom h1 { font-size: 2rem; letter-spacing: 0.25rem; }
.sign-splash { background-image: url(img/gala24-sign-tall-min.png); }
.fullsize-wrap-bottom { background-size: 200% auto; }
.splash-2025 img { position: relative; top: 50%; transform: translateY(-50%); }

}